Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(263)

Issue 1099041: German Translation Tryton Doc 1.6 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
10 years, 5 months ago by paepke
Modified:
10 years, 2 months ago
Reviewers:
yangoon1, ced, timitos
Visibility:
Public.

Patch Set 1 #

Total comments: 26

Patch Set 2 : Kommentare erledigt, Tastaturkürzel -> Schnelltasten, Worte/Bindestrich bereinigt, Typos #

Total comments: 4

Patch Set 3 : yangoons additions #

Total comments: 2

Patch Set 4 : final #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1080 lines, -812 lines) Patch
M doc/de_DE/glossary.po View 1 2 3 32 chunks +71 lines, -64 lines 0 comments Download
M doc/de_DE/glossary.rst View 1 2 3 6 chunks +23 lines, -23 lines 0 comments Download
M doc/de_DE/index.po View 2 chunks +3 lines, -3 lines 0 comments Download
M doc/de_DE/installation.po View 1 2 3 1 chunk +93 lines, -9 lines 0 comments Download
M doc/de_DE/installation.rst View 1 2 3 1 chunk +34 lines, -2 lines 0 comments Download
M doc/de_DE/introduction.po View 1 2 3 2 chunks +22 lines, -11 lines 0 comments Download
M doc/de_DE/introduction.rst View 1 2 3 1 chunk +4 lines, -3 lines 0 comments Download
M doc/de_DE/usage.po View 1 2 3 131 chunks +386 lines, -317 lines 0 comments Download
M doc/de_DE/usage.rst View 1 2 3 20 chunks +51 lines, -47 lines 0 comments Download
M doc/glossary.pot View 1 2 3 19 chunks +41 lines, -45 lines 0 comments Download
M doc/index.pot View 1 2 3 1 chunk +2 lines, -2 lines 0 comments Download
M doc/installation.pot View 1 2 3 1 chunk +60 lines, -5 lines 0 comments Download
M doc/introduction.pot View 1 2 3 2 chunks +7 lines, -9 lines 0 comments Download
M doc/usage.pot View 1 2 3 48 chunks +283 lines, -272 lines 0 comments Download

Messages

Total messages: 13
timitos
Woran liegt das, dass sich in den Dateien so vieles wiederholt? http://codereview.appspot.com/1099041/diff/1/5 File doc/de_DE/installation.po (right): ...
10 years, 5 months ago (2010-05-05 08:35:21 UTC) #1
paepke
On 2010/05/05 08:35:21, timitos wrote: > Woran liegt das, dass sich in den Dateien so ...
10 years, 5 months ago (2010-05-05 08:41:52 UTC) #2
yangoon1
http://codereview.appspot.com/1099041/diff/1/3 File doc/de_DE/glossary.rst (right): http://codereview.appspot.com/1099041/diff/1/3#newcode100 doc/de_DE/glossary.rst:100: verschiedenen Software Komponenten: Generell handhabe ich Wortkombinationen in der ...
10 years, 5 months ago (2010-05-05 09:16:02 UTC) #3
paepke
http://codereview.appspot.com/1099041/diff/1/3 File doc/de_DE/glossary.rst (right): http://codereview.appspot.com/1099041/diff/1/3#newcode100 doc/de_DE/glossary.rst:100: verschiedenen Software Komponenten: On 2010/05/05 09:16:02, yangoon wrote: > ...
10 years, 5 months ago (2010-05-05 09:39:55 UTC) #4
yangoon1
Ich hab nicht alle Stellen markiert, wo Wortkombinationen noch auf die englische Art (also getrennt) ...
10 years, 5 months ago (2010-05-05 10:46:47 UTC) #5
yangoon1
On 2010/05/05 09:39:55, paepke wrote: > das ist ein guter Punkt. Die komplette Doku ist ...
10 years, 5 months ago (2010-05-05 10:50:45 UTC) #6
paepke
10 years, 5 months ago (2010-05-05 13:23:30 UTC) #7
yangoon1
http://codereview.appspot.com/1099041/diff/14001/15005 File doc/de_DE/installation.rst (right): http://codereview.appspot.com/1099041/diff/14001/15005#newcode17 doc/de_DE/installation.rst:17: Nach dem herunterladen und auspacken der Tryton Quellen wechselt ...
10 years, 5 months ago (2010-05-05 17:03:55 UTC) #8
paepke
10 years, 5 months ago (2010-05-06 13:52:42 UTC) #9
yangoon1
2 kleine Sachen noch. Vielen Dank, für mich ok. http://codereview.appspot.com/1099041/diff/18001/19002 File doc/de_DE/glossary.rst (right): http://codereview.appspot.com/1099041/diff/18001/19002#newcode150 doc/de_DE/glossary.rst:150: ...
10 years, 5 months ago (2010-05-06 15:56:51 UTC) #10
paepke
10 years, 5 months ago (2010-05-06 17:47:37 UTC) #11
ced
Is it ready to be applied for the release?
10 years, 5 months ago (2010-05-08 10:54:31 UTC) #12
ced
10 years, 2 months ago (2010-08-22 17:50:16 UTC) #13
Can be closed.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b